
/* Color space */
"5Xy-2T-LWQ.title" = "색 공간";

/* Variable */
"AY6-9q-1xq.title" = "가변";

/* Change */
"C8C-5G-vzw.title" = "변경";

/* Default */
"CTc-at-4tW.title" = "기본값";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "그리드의 크기. “0”은 그리드 없음을 뜻함.";

/* Subdivision */
"Fet-BO-WhV.title" = "재분할";

/* File Settings */
"IYY-kk-pA7.title" = "파일 저장";

/* Document */
"JfN-F5-vvZ.title" = "문서";

/* Cancel */
"Kx5-2R-a08.title" = "취소";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "기본 글리프 다음에 연결된 대체 글리프 유지";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "변경\\u{2026}";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "그리드의 크기. “0”은 그리드 없음을 뜻함.";

/* Method */
"Veb-7E-4Bc.title" = "방법";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "사용자 정의 이름 사용";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "그리드가 분할되는 요소.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "그리드가 분할되는 요소.";

/* File format version */
"b3W-I6-Y4g.title" = "파일 형식 버전";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "키보드 이동 단위 Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "레이어 서체";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "자동 정렬 비활성화";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "색 공간";

/* Version 4 */
"obA-MB-gZd.title" = "버전 4";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Document type */
"tT4-gg-UvC.title" = "서체 유형";

/* Grid Spacing */
"upe-YB-GU8.title" = "그리드 간격";

/* Icon Set */
"vFf-fM-urx.title" = "아이콘 세트";
